pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: openjpeg 'bmake install' error

On 17 Nov, I wrote:

> There seems to be a syntax error in an 'sh' script within openjpeg's
> installation scripts. My 'sh' is GNU Bash 3.1.17(2)-release.

No improvement if /bin/sh is linked to the latest /usr/pkg/bin/bash.

Is this stuff even maintained ?

Home | Main Index | Thread Index | Old Index